<?xml version="1.0" encoding="UTF-8"?>
<scenario begin="select_product">
	<!-- Servicii Vodafone -->
	<screen id="select_product" type="selector/image" title="Categoria">
		<fields>
			<selector-field id="product" title="Categorii autoturisme">
				<items type="static">
					<item value="0" title="Vodafone Postpay" image="vodafone_postpay_medium.png"/>
					<item value="1" title="Vodafone Prepay" image="vodafone_prepay_medium.png"/>
				</items>
			</selector-field>
		</fields>
		<actions>
			<action type="Next" title="Inainte">
				<switch value="product">
					<case value="0"><redirect target="134" params="$all"/></case>
					<case value="1"><redirect target="195" params="$all"/></case>
					<default/>
				</switch>
			</action>
			<action type="Prev" title="Inapoi">
				<goto target="previous"/>
			</action>
			<action type="Exit" title="Pagina principala">
				<goto target="exit"/>
			</action>
		</actions>
	</screen>
</scenario>
